/**
 * File:    EPCEvent.java
 * Created: 10.03.2009
 *
 *
/*******************************************************************************
 * Copyright (c) 2005-2012
 * University of Augsburg, Germany <www.ds-lab.org>
 *
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors (autogenerated)
 *    Florian Lautenbacher, Programming distributed Systems Lab, University of Augsburg 
 *    	- initial API and implementation
 *******************************************************************************/

package org.eclipse.jwt.we.plugins.viewepc.model.epc;

import org.eclipse.jwt.meta.model.events.Event;


/**
 * <!-- begin-user-doc -->
 * A representation of the model object '<em><b>EPC Event</b></em>'.
 * <!-- end-user-doc -->
 *
 *
 * @see org.eclipse.jwt.we.plugins.viewepc.model.epc.EpcPackage#getEPCEvent()
 * @model
 * @generated
 */
public interface EPCEvent extends Event {
	/**
	 * <!-- begin-user-doc -->
	 * <!-- end-user-doc -->
	 * @generated
	 */
	String copyright = "Programming Distributed Systems Lab\r\nUniversity of Augsburg, Germany"; //$NON-NLS-1$

} // EPCEvent
